Web Authoring
MEMBERS
1 Members

Support Our Sponsors!



Start a new discussion...
/blockquote>

I finally got a discussion board to run on my site. php
didn't work. My web host uses php 5 and it needed to be
4.3.10 and they couldn't downgrade. They installed a test
board using snitz.com and it totally works!! :-)
Raven /blockquote>

On 8/04/05, Stacy wrote:
> I finally got a discussion board to run on my site. php
> didn't work. My web host uses php 5 and it needed to be
> 4.3.10 and they couldn't downgrade. They installed a test
> board using snitz.com and it totally works!! :-)

Why did it need to be 4.3.10?
Rav...See More
Aug 5, 2005
Stacy /blockquote>

I have no depth of understanding on this, but here's what I
gather....

I kept getting warning messages after installation on the
admin panel. I posted my questions on the support board, and
found that a combination of my host using ODBC access and php
5 would make administering a php board "not a go...See More
Aug 6, 2005
Raven /blockquote>

On 8/06/05, Stacy wrote:
> I have no depth of understanding on this, but here's what I
> gather....
>
> I kept getting warning messages after installation on the
> admin panel. I posted my questions on the support board, and
> found that a combination of my host using ODBC access and...See More
Aug 6, 2005


Teacher Chatboards

States

Subject Areas

Language Arts

Foreign Language